recipe_sha: 7c2f19a0d18f1bb70b7243791633b3d53e18794e23cf86da7512f48b6403e933  # The commit at which this recipe failed to build.
skiplist: true # Set to true to skiplist this recipe so that it will be ignored as long as its latest commit is the one given above.
log: |2-
     INFO: sysroot: '/System/Library/Frameworks/' files: '['vmnet.framework/Versions/A/_CodeSignature/CodeResources', 'vmnet.framework/Versions/A/Resources/version.plist', 'vmnet.framework/Versions/A/Resources/en.lproj/InfoPlist.strings', 'vmnet.framework/Versions/A/Resources/Info.plist']'
     INFO: sysroot: '/usr/lib/' files: '['zsh/5.8.1/zsh/zselect.so', 'zsh/5.8.1/zsh/zpty.so', 'zsh/5.8.1/zsh/zprof.so', 'zsh/5.8.1/zsh/zleparameter.so']'
     INFO: sysroot: '/opt/X11/' files: '[]'
  WARNING (unifrac-binaries,bin/faithpd): Needed DSO lib/liblz4.1.dylib found in ['lz4-c']
  WARNING (unifrac-binaries,bin/faithpd): .. but ['lz4-c'] not in reqs/run, (i.e. it is overlinking) (likely) or a missing dependency (less likely)
     INFO (unifrac-binaries,bin/faithpd): Needed DSO lib/liblapacke.3.dylib found in conda-forge::liblapacke-3.9.0-5_h0661a58_netlib
     INFO (unifrac-binaries,bin/faithpd): Needed DSO lib/libcblas.3.dylib found in conda-forge::libcblas-3.9.0-5_h0661a58_netlib
     INFO (unifrac-binaries,bin/faithpd): Needed DSO /System/Library/Frameworks/libSystem.B.dylib found in $SYSROOT
     INFO (unifrac-binaries,bin/faithpd): Needed DSO lib/libz.1.dylib found in conda-forge::libzlib-1.2.13-hfd90126_4
  WARNING (unifrac-binaries,bin/faithpd): $RPATH/libmpi.12.dylib not found in packages, sysroot(s) nor the missing_dso_whitelist.
  .. is this binary repackaging?
  WARNING (unifrac-binaries,bin/faithpd): Needed DSO lib/libomp.dylib found in ['llvm-openmp']
  WARNING (unifrac-binaries,bin/faithpd): .. but ['llvm-openmp'] not in reqs/run, (i.e. it is overlinking) (likely) or a missing dependency (less likely)
     INFO (unifrac-binaries,bin/faithpd): Needed DSO lib/libc.1.dylib found in conda-forge::libcxx-16.0.4-hd57cbcb_0
     INFO (unifrac-binaries,lib/libssu.so): Needed DSO /System/Library/Frameworks/libSystem.B.dylib found in $SYSROOT
  WARNING (unifrac-binaries,lib/libssu.so): Needed DSO lib/liblz4.1.dylib found in ['lz4-c']
  WARNING (unifrac-binaries,lib/libssu.so): .. but ['lz4-c'] not in reqs/run, (i.e. it is overlinking) (likely) or a missing dependency (less likely)
     INFO (unifrac-binaries,lib/libssu.so): Needed DSO lib/liblapacke.3.dylib found in conda-forge::liblapacke-3.9.0-5_h0661a58_netlib
     INFO (unifrac-binaries,lib/libssu.so): Needed DSO lib/libcblas.3.dylib found in conda-forge::libcblas-3.9.0-5_h0661a58_netlib
     INFO (unifrac-binaries,lib/libssu.so): Needed DSO lib/libz.1.dylib found in conda-forge::libzlib-1.2.13-hfd90126_4
  WARNING (unifrac-binaries,lib/libssu.so): $RPATH/libmpi.12.dylib not found in packages, sysroot(s) nor the missing_dso_whitelist.
  .. is this binary repackaging?
  WARNING (unifrac-binaries,lib/libssu.so): Needed DSO lib/libomp.dylib found in ['llvm-openmp']
  WARNING (unifrac-binaries,lib/libssu.so): .. but ['llvm-openmp'] not in reqs/run, (i.e. it is overlinking) (likely) or a missing dependency (less likely)
     INFO (unifrac-binaries,lib/libssu.so): Needed DSO lib/libc.1.dylib found in conda-forge::libcxx-16.0.4-hd57cbcb_0
  WARNING (unifrac-binaries,bin/ssu): Needed DSO lib/liblz4.1.dylib found in ['lz4-c']
  WARNING (unifrac-binaries,bin/ssu): .. but ['lz4-c'] not in reqs/run, (i.e. it is overlinking) (likely) or a missing dependency (less likely)
     INFO (unifrac-binaries,bin/ssu): Needed DSO lib/liblapacke.3.dylib found in conda-forge::liblapacke-3.9.0-5_h0661a58_netlib
     INFO (unifrac-binaries,bin/ssu): Needed DSO lib/libcblas.3.dylib found in conda-forge::libcblas-3.9.0-5_h0661a58_netlib
     INFO (unifrac-binaries,bin/ssu): Needed DSO /System/Library/Frameworks/libSystem.B.dylib found in $SYSROOT
     INFO (unifrac-binaries,bin/ssu): Needed DSO lib/libz.1.dylib found in conda-forge::libzlib-1.2.13-hfd90126_4
  WARNING (unifrac-binaries,bin/ssu): $RPATH/libmpi.12.dylib not found in packages, sysroot(s) nor the missing_dso_whitelist.
  .. is this binary repackaging?
  WARNING (unifrac-binaries,bin/ssu): Needed DSO lib/libomp.dylib found in ['llvm-openmp']
  WARNING (unifrac-binaries,bin/ssu): .. but ['llvm-openmp'] not in reqs/run, (i.e. it is overlinking) (likely) or a missing dependency (less likely)
     INFO (unifrac-binaries,bin/ssu): Needed DSO lib/libc.1.dylib found in conda-forge::libcxx-16.0.4-hd57cbcb_0
  WARNING (unifrac-binaries): plugin library (Python) package conda-forge::lz4-4.3.2-py311haa801a3_0 in requirements/run but it is not used (i.e. it is overdepending or perhaps statically linked? If that is what you want then add it to build/ignore_run_exports)
  WARNING (unifrac-binaries): run-exports library package conda-forge::libaec-1.0.6-hf0c8a7f_1 in requirements/run but it is not used (i.e. it is overdepending or perhaps statically linked? If that is what you want then add it to build/ignore_run_exports)
  WARNING (unifrac-binaries): run-exports library package conda-forge::zlib-1.2.13-hfd90126_4 in requirements/run but it is not used (i.e. it is overdepending or perhaps statically linked? If that is what you want then add it to build/ignore_run_exports)
  Fixing permissions
  Packaged license file/s.
  INFO :: Time taken to mark (prefix)
          0 replacements in 0 files was 0.20 seconds
  TEST START: /opt/mambaforge/envs/bioconda/conda-bld/osx-64/unifrac-binaries-1.3.1-h8c1ef18_2.tar.bz2
  Renaming work directory '/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work' to '/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work_moved_unifrac-binaries-1.3.1-h8c1ef18_2_osx-64'
  INFO:conda_build.utils:Renaming work directory '/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work' to '/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work_moved_unifrac-binaries-1.3.1-h8c1ef18_2_osx-64'
  INFO:conda_build.utils:shutil.move(work)=/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work, dest=/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work_moved_unifrac-binaries-1.3.1-h8c1ef18_2_osx-64)
  shutil.move(work)=/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work, dest=/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/work_moved_unifrac-binaries-1.3.1-h8c1ef18_2_osx-64)
  Reloading output folder: /opt/mambaforge/envs/bioconda/conda-bld

  ## Package Plan ##

    environment location: /opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl


  The following NEW packages will be INSTALLED:

      bzip2:            1.0.8-h0d85af4_4          conda-forge
      ca-certificates:  2023.5.7-h8857fd0_0       conda-forge
      libaec:           1.0.6-hf0c8a7f_1          conda-forge
      libblas:          3.9.0-16_osx64_openblas   conda-forge
      libcblas:         3.9.0-16_osx64_openblas   conda-forge
      libcxx:           16.0.4-hd57cbcb_0         conda-forge
      libexpat:         2.5.0-hf0c8a7f_1          conda-forge
      libffi:           3.4.2-h0d85af4_5          conda-forge
      libgfortran:      5.0.0-11_3_0_h97931a8_31  conda-forge
      libgfortran5:     12.2.0-he409387_31        conda-forge
      liblapack:        3.9.0-16_osx64_openblas   conda-forge
      liblapacke:       3.9.0-16_osx64_openblas   conda-forge
      libopenblas:      0.3.21-openmp_h429af6e_3  conda-forge
      libsqlite:        3.42.0-h58db7d2_0         conda-forge
      libzlib:          1.2.13-hfd90126_4         conda-forge
      llvm-openmp:      16.0.4-hff08bdf_0         conda-forge
      lz4:              4.3.2-py311haa801a3_0     conda-forge
      lz4-c:            1.9.4-hf0c8a7f_0          conda-forge
      mpi:              1.0-mpi_serial            conda-forge
      ncurses:          6.3-h96cf925_1            conda-forge
      openssl:          3.1.1-h8a1eda9_0          conda-forge
      python:           3.11.3-h99528f9_0_cpython conda-forge
      python_abi:       3.11-3_cp311              conda-forge
      readline:         8.2-h9e318b2_1            conda-forge
      tk:               8.6.12-h5dbffcc_0         conda-forge
      tzdata:           2023c-h71feb2d_0          conda-forge
      unifrac-binaries: 1.3.1-h8c1ef18_2          local
      xz:               5.2.6-h775f41a_0          conda-forge
      zlib:             1.2.13-hfd90126_4         conda-forge

  Preparing transaction: ...working... done
  Verifying transaction: ...working... done
  Executing transaction: ...working... done
  export PREFIX=/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl
  export SRC_DIR=/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/test_tmp
   ssu --help
  dyld[52157]: Library not loaded: '@rpath/libmpi.12.dylib'
    Referenced from: '/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/ssu'
    Reason: tried: '/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/../lib/libmpi.12.dylib' (no such file), '/opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/../lib/libmpi.12.dylib' (no such file), '/usr/local/lib/libmpi.12.dylib' (no such file), '/usr/lib/libmpi.12.dylib' (no such file)
  /opt/mambaforge/envs/bioconda/conda-bld/unifrac-binaries_1685481003955/test_tmp/run_test.sh: line 7: 52157 Abort trap: 6           ssu --help
  Tests failed for unifrac-binaries-1.3.1-h8c1ef18_2.tar.bz2 - moving package to /opt/mambaforge/envs/bioconda/conda-bld/broken
  WARNING:conda_build.build:Tests failed for unifrac-binaries-1.3.1-h8c1ef18_2.tar.bz2 - moving package to /opt/mambaforge/envs/bioconda/conda-bld/broken
  TESTS FAILED: unifrac-binaries-1.3.1-h8c1ef18_2.tar.bz2
# Last 100 lines of the build log.
